using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace mateo
{
    public class DB
    {
        public static mateoEntities _context;
        public static mateoEntities GetContext()
        {
            if (_context==null)
            {
                _context = new mateoEntities();
            }
            return _context;
        }
        public static int Iduser;
        public static int Idcard;
        public static int Idemployees;
    }
}
